MINOVAES - PRODUCT - Bug #378

[FILO] - Otorisasi transaksi dan report by company
06/07/2021 10:06 AM - ericsson ericsson

Status: Assigned Start date: 06/07/2021
Priority: Immediate Due date: 12/10/2021
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Tolong dibuatkan agar Modul FILO dapat di otorisasi saat transaksi dan laporan by Company.

design terlampir.

Terima Kasih.

History

#1 - 06/07/2021 10:07 AM - ericsson ericsson

port : 51102
server77/2014
MinovaES_Product_2021

#2 - 06/07/2021 10:14 AM - Kezia Pawitra Yulianti
- Due date set to 06/14/2021
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Tri Rizqgiaty

#3 - 06/07/2021 10:15 AM - Kezia Pawitra Yulianti

- Subject changed from [FILO] - Otorisasi report by company to [FILO] - Otorisasi jurnal dan report by company

#4 - 06/07/2021 10:15 AM - Kezia Pawitra Yulianti

- Subject changed from [FILO] - Otorisasi jurnal dan report by company to [FILO] - Otorisasi transaksi dan report by company

#5 - 12/06/2021 04:25 PM - Kezia Pawitra Yulianti
- Due date changed from 06/14/2021 to 12/10/2021

- Priority changed from Normal to Immediate

Dear Yomma,

untuk otorisasi di ERP, jdnya pakai konsep yg sama spt yg di HR kmrn yaa
Tetep pakai authorization object dan di buat object yg baru (misal FINDATA)
Tks ya

Files

Product - SUSERFILOAUTH.xIsx 8.47 KB 06/07/2021
